<dialog>
	<properties photoName="photo9.jpg" title="Канун или панихидный столик" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Этот столик употребляется для заупокойных молений и панихид. На нём обычно ставится «Голгофа» с изображением распятия и стоящих рядом с ним Божией Матери и апостола Иоанна Богослова. Перед Голгофой - место для 40 свечей, в знак сорокадневного поминовения усопших.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>